@import '../../../../../assets/styles/common.scss';

.custom-ui-grid-expander {
    width: 100%;
    height: 100%;
    display: flex;
    font-size: 24px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    transition: opacity 0.5s;
    color: darken($bgColor, 10);

    &:hover {
        opacity: 0.45;
    }
}
